a.hds-bold {
	font-weight: bold;
}

#paymentSlider { border-top: 2px solid #E7E7E7;
  border-bottom: 2px solid #E7E7E7;
  background-color: #F2F2F2;
  padding-bottom: 40px;
  margin-bottom: 0;
}

#paymentSlider ul {
  list-style-type: none;
  list-style-image: none;
  text-align: center;
}

#paymentSlider li {
  text-align: center;
  display: inline-block;
  padding: 1em 1em;
}

#paymentSlider .flexslider li img {
  width: auto;
  max-width: 100px;
  margin: 0 auto;
}

#paymentSlider img {
  width: auto;
  max-width: 150px;
  margin: 0 auto;
}

nav#mainnav {
  width: 100%;
}

#logo-block {
  float: left;
}

#proof-webshop {
  float: left;
  margin-top: 1em;
  margin-left: 2em;
}

@media (max-width: 992px) {
  .search-col {
    padding-top: 1em;
  }
}
